<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno2'      name='srno2_$ctr'        value='$mctr'></td>";
    Echo "<td><input type='date'  class='form-control form frmdt'   name='frmdt_$ctr'     value=''></td>";
    Echo "<td><input type='date'  class='form-control form  todt'   name='todt_$ctr'   value=''></td>";
    Echo "<td><input type='number' step='any' class='form-control form text-right histmrp' name='histmrp_$ctr'   value='0'></td>";
    Echo "<td><input type='number' step='any' class='form-control form text-right wsrate'   name='wsrate_$ctr'   value='0'></td>";
    Echo "<td><input type='number' step='any' class='form-control form text-right rtrate'   name='rtrate_$ctr'   value='0'></td>";
    Echo "<td><input type='number' step='any' class='form-control form text-right histmsp'   name='histmsp_$ctr'   value='0'></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 